Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 23:04:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Dwi Utari                    Hi           02:47 AM, 31th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:47 AM, 31th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:47 AM, 31th Oct                     Dwi Utari                             02:48 AM, 31th Oct                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           02:48 AM, 31th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:48 AM, 31th Oct                     Dwi Utari                    1           02:48 AM, 31th Oct                   Centrepoint UAE whatsapp bot                    Hello Dwi Utari , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:48 AM, 31th Oct                     Dwi Utari                    1           02:48 AM, 31th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:48 AM, 31th Oct                     Dwi Utari                    9592182997           02:49 AM, 31th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102722003207    You can also easily track your order from My Account > Order History.             02:49 AM, 31th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:49 AM, 31th Oct                     Dwi Utari                    2           02:50 AM, 31th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:50 AM, 31th Oct                     Dwi Utari                    1           02:50 AM, 31th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:50 AM, 31th Oct                     Dwi Utari                    [email-masked]           02:50 AM, 31th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:50 AM, 31th Oct                     Dwi Utari                    You should ask phone no not the email           02:50 AM, 31th Oct                   Mohammed                    Hi Dwi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:53 AM, 31th Oct                     Dwi Utari                    I ordered two           02:54 AM, 31th Oct                     Dwi Utari                    And the first one was not received halloween is tomorrow 31st already           02:54 AM, 31th Oct                     Dwi Utari                    What are we waiting for please Mohamed?           02:54 AM, 31th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:56 AM, 31th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:57 AM, 31th Oct                   Mohammed                   Is there anything else may I assist you?           02:58 AM, 31th Oct                     Dwi Utari                    I only need item by 31st itself           02:58 AM, 31th Oct                   Mohammed                   We will check and do the needful           02:59 AM, 31th Oct                   Mohammed                   Is there anything else may I assist you?           02:59 AM, 31th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 AM, 31th Oct                     Dwi Utari                    Thank you looking forward urgently           03:02 AM, 31th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074900